Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 14:14:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sumair junaid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdullah billa here Bot:  Hi Abdullah Billa Here ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9670232888 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00923222121209 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi,  Abdullah Thank you for contacting us. My name is badri , I will be happy to assist you. Agent:  Please be advised that order number (9670232888) is being processed and will arrive within 2-3 business days. Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Helloo Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to know when will be my order will be deliver ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  There Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  abdullah_bin_shoaib@hotmail com Bot:  Please enter your name Customer:  sumair junaid Bot:  Hi Sumair Junaid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9670232888 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:43 PM, 23rd Jun                     sumair junaid                    Ok           05:43 PM, 23rd Jun                     sumair junaid                    Waiting           05:44 PM, 23rd Jun                     sumair junaid                    ??           05:45 PM, 23rd Jun                   Sohaib                   Hi Sumair ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:46 PM, 23rd Jun                     sumair junaid                    I didnt receive my order           05:46 PM, 23rd Jun                     sumair junaid                    When will i get my order           05:46 PM, 23rd Jun                     sumair junaid                    ?           05:48 PM, 23rd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:50 PM, 23rd Jun                     sumair junaid                    Ok waiting           05:51 PM, 23rd Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : 971528385675           05:53 PM, 23rd Jun                     sumair junaid                    Yes           05:54 PM, 23rd Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:58 PM, 23rd Jun                     sumair junaid                    When will i will receive my order??           05:59 PM, 23rd Jun                     sumair junaid                    I need a confirm day or date ?           05:59 PM, 23rd Jun                     sumair junaid                    ?           06:02 PM, 23rd Jun                   Sohaib                   We will do our best to fix it VERY soon we will inform you as soon as we get an update from our concern team, We'd appreciate your cooperation with us.           06:03 PM, 23rd Jun                     sumair junaid                    Will you email me ???           06:03 PM, 23rd Jun                   Sohaib                   Yes we will inform you via registered email with us           06:06 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           06:06 PM, 23rd Jun                     sumair junaid                    Ok           06:06 PM, 23rd Jun                     sumair junaid                    I only just want to know when will my order I'll I'll recieve thats it           06:07 PM, 23rd Jun                   Sohaib                   We would request you to allow us some time so we can be able to fix it optimally We'd appreciate your cooperation with us.           06:09 PM, 23rd Jun                     sumair junaid                    Ok           06:11 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:14 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2756848